SQLWord release 11.0.6 available (may 2022)

  • Enhancement: Microsoft Windows 11 supported.
  • Bug Fix: On Oracle databases 21c you get errors:
    – A TLOBLocator instance requires OCI8 mode, but OCI7 mode is used.
    – PLS-00201: Identifier ‘ DBMS_OBFUSCATION_TOOLKIT’ must be declared.

For upgrading from SQLWord release 11.0.5 replace the SQLWord package by
running scripts sqlword.ps and sqlword.pb.
On Oracle 21c package DBMS_OBFUSCATION_TOOLKIT is deprecated so
now SQLWord uses instead Oracle package DBMS_CRYPTO.DECRYPT.
You need to grant execute on sys.dbms_crypto to the Oracle user that owns
SQLWord tables and packages (run sys_grants.sql).

0 antwoorden

Plaats een Reactie

Meepraten?
Draag gerust bij!

Geef een antwoord

Het e-mailadres wordt niet gepubliceerd.